Subject: Re: REPAIR ORDER : 224050
From: "Mike" <[email-masked]>
To: "Scott R. Longueil" <[email-masked]>
Date: Thu, 10 Jul 2008 11:36:24 -0400

It's ready to ship.  It should be there sometime next week. Thank you for 
your help!
Mike - LLPS

----- Original Message ----- 
From: "Scott R. Longueil" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Thursday, July 10, 2008 10:32 AM
Subject: RE: REPAIR ORDER : 224050

D & S Communications
1355 N. McLean Blvd
Elgin, IL. 60123

-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Thursday, July 10, 2008 9:30 AM
To: Scott R. Longueil
Subject: Re: REPAIR ORDER : 224050

Where do I send the box in to?

----- Original Message -----
From: "Scott R. Longueil" <[email-masked]>
To: "Labor Law Poster Service" <[email-masked]>
Sent: Thursday, July 10, 2008 10:22 AM
Subject: REPAIR ORDER : 224050

Hi Mike,
Here is the repair order for the IP400/30 I will need a credit card
number
from you but please do not E-Mail it I will give you a call to get it.
Please put this number on the shipping label 224050 this is the R.A.
number.
Let me know if you need anything more and thank you for the order.
Scott